Skip to content

Danh mục sản phẩm

Giới thiệu

lấy danh sách danh mục sản phẩm

Endpoint

json
    POST /product/v1/categoryInfo

phần thân yêu cầu

TrườngKiểuBắt buộcMô tả
langstringKhôngCài đặt ngôn ngữ, tiếng Anh (mặc định): EN_US, tiếng Trung: ZH_CN

ví dụ yêu cầu

bash
curl 'https://openapi.fastmoss.com/product/v1/categoryInfo' \
--header 'Content-Type: application/json' \
--header 'Authorization: Bearer xxxxxxxxxx' \
--data '{"lang": "EN_US"}'

ví dụ phản hồi

json
{
    "code":0,
    "msg":"success", 
    "data":[
        {
            "c_code": "10",
            "c_name": "Home Supplies",
            "sub": [
                {
                    "c_code": "852488",
                    "c_name": "Festive & Party Supplies",
                    "sub": [
                        {
                            "c_code": "600009",
                            "c_name": "Festive Decorations",
                        }
                    ]
                }
            ]
        }
    ]